{
  "db_name": "MySQL",
  "query": "SELECT 1 as A FROM guilds WHERE guild = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "A",
        "type_info": {
          "type": "LongLong",
          "flags": "NOT_NULL | BINARY",
          "max_size": 2
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "3f09cb97650fcb169659ad6b26b427d02e5015a22aec85011ddac3eba924c3c4"
}
